body {
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 500;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 500;
}

h3 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 500;
}

h4 {
  margin-top: 0px;
  margin-bottom: 5px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
  letter-spacing: 1px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
  text-transform: uppercase;
}

p {
  margin-bottom: 10px;
  line-height: 24px;
  font-weight: 300;
}

.nav-menu {
  text-align: center;
}

.nav-link {
  display: none;
  padding: 26px 13px;
  color: hsla(0, 0%, 100%, 0.62);
  font-size: 13px;
  line-height: 18px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.nav-link:hover {
  color: #fff;
}

.nav-link.w--current {
  color: #fff;
  text-decoration: none;
}

.nav-link.logo {
  padding-top: 23px;
  padding-bottom: 23px;
  font-family: 'Roboto Slab', sans-serif;
  font-size: 17px;
  font-weight: 400;
}

.nav-bar {
  background-color: transparent;
}

.hero {
  overflow: visible;
  height: auto;
  background-image: none;
  -o-object-fit: fill;
  object-fit: fill;
}

.hero-content {
  position: absolute;
  top: 50%;
  width: 100%;
  -webkit-transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  color: #fff;
  text-align: center;
}

.hero-heading {
  margin-top: 0px;
  color: #0f0981;
  font-size: 80px;
  line-height: 85px;
  font-weight: 400;
  text-transform: uppercase;
}

.hero-subtitle {
  color: #7453a2;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.subpage-background {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(2%, rgba(0, 0, 0, 0.6)), color-stop(98%, rgba(0, 0, 0, 0.6))), url('../images/photo-1442975433132-cb9580b88538.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6) 2%, rgba(0, 0, 0, 0.6) 98%), url('../images/photo-1442975433132-cb9580b88538.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
  font-weight: 300;
}

.section-title {
  padding: 85px 2.5%;
  color: #fff;
  text-align: center;
}

.page-title {
  margin-top: 0px;
  margin-bottom: 86px;
  font-size: 45px;
  line-height: 51px;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
}

.section {
  padding-right: 2.5%;
  padding-bottom: 50px;
  padding-left: 2.5%;
}

.bio-photo {
  margin-bottom: 45px;
}

.content {
  color: #fff;
}

.footer {
  padding-top: 43px;
  padding-bottom: 43px;
  background-color: transparent;
  color: #222;
  text-align: center;
}

.footer.homepage {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

.footer-link {
  margin-right: 6px;
  margin-left: 6px;
  opacity: 0.82;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #222;
  text-decoration: none;
}

.footer-link:hover {
  opacity: 0.76;
  color: #fff;
}

.social-link {
  width: 25px;
  margin-right: 5px;
  margin-left: 5px;
  opacity: 0.5;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.social-link:hover {
  opacity: 1;
}

.social-wrapper {
  margin-top: 5px;
}

.play-music {
  position: relative;
  width: 100%;
}

.circle {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.85);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.play-arrow {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 2;
  width: auto;
  height: auto;
  margin-left: 7px;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-left: 45px solid #fff;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.track-listing-row {
  margin-bottom: 45px;
  padding-top: 20px;
  border-top: 1px solid hsla(0, 0%, 60%, 0.35);
}

.featured-track {
  margin-bottom: 75px;
  padding-bottom: 38px;
}

.track-listing-time {
  text-align: right;
}

.track-link {
  color: #fff;
  text-decoration: none;
}

.small-grey-text {
  display: block;
  margin-bottom: 5px;
  color: #999;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.small-grey-text.album {
  color: #efe866;
  font-size: 15px;
}

.tour-title {
  margin-bottom: 100px;
  text-align: center;
}

.rsvp-button {
  padding: 5px 15px;
  border: 1px solid #f7e769;
  background-color: transparent;
  -webkit-transition: color 200ms ease, border-color 200ms ease;
  transition: color 200ms ease, border-color 200ms ease;
  color: #f7e769;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 1px;
}

.rsvp-button:hover {
  border-color: #fff;
  color: #fff;
}

.tour-date-row {
  padding-top: 10px;
  padding-bottom: 10px;
}

.photo-block {
  height: 250px;
  margin: 20px 10px;
}

.contact-h3 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 27px;
  line-height: 28px;
  font-weight: 300;
}

.contact-row {
  padding-top: 58px;
  padding-bottom: 58px;
  border-top: 1px solid hsla(0, 0%, 60%, 0.35);
  text-align: center;
}

.contact-link {
  display: inline-block;
  margin-top: 5px;
  color: #999;
  text-decoration: none;
}

.contact-link:hover {
  color: #fff;
}

.form {
  display: block;
  max-width: 550px;
  margin-top: 54px;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}

.submit-button {
  display: block;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
  border: 2px solid #fff;
  background-color: transparent;
  -webkit-transition: background-color 200ms ease, color 200ms ease;
  transition: background-color 200ms ease, color 200ms ease;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.submit-button:hover {
  background-color: #fff;
  color: #333;
}

.submit-button.sign-up {
  position: relative;
  top: -5px;
  display: inline-block;
  margin-top: 0px;
}

.input-inline {
  display: inline-block;
  max-width: 414px;
  margin-right: 20px;
}

.album-art {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.logo {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Roboto Slab', sans-serif;
  color: #fdfdfd;
  font-size: 19px;
  line-height: 23px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.brand-link {
  z-index: 1;
  padding-top: 23px;
  padding-bottom: 23px;
}

.hero-container {
  display: block;
  margin-top: 2vh;
  text-align: center;
}

.button {
  padding: 11px 19px;
  border: 1px solid rgba(248, 199, 41, 0.7);
  background-color: transparent;
  color: rgba(248, 199, 41, 0.7);
  font-size: 14px;
}

.button.big {
  margin-right: 9px;
  margin-left: 9px;
  padding: 11px 26px;
  border-color: #f7c72a;
  -webkit-transition: border 200ms ease, color 200ms ease;
  transition: border 200ms ease, color 200ms ease;
  color: #f7c72a;
  font-size: 16px;
}

.button.big:hover {
  border-color: #fff;
  color: #fff;
}

.button.contact {
  padding-right: 29px;
  padding-left: 29px;
  background-color: rgba(248, 199, 41, 0.7);
}

.content-wrapper {
  margin-top: 78px;
}

.footer-text {
  margin-top: 13px;
  margin-right: auto;
  margin-left: auto;
  color: rgba(0, 0, 0, 0.98);
  text-align: center;
}

.song-list-item {
  padding-top: 19px;
  padding-bottom: 19px;
  border-top: 1px solid hsla(0, 0%, 100%, 0.28);
  text-align: center;
}

.album-heading {
  margin-top: 0px;
  margin-bottom: 40px;
  font-size: 23px;
  line-height: 27px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.album-columns {
  text-align: center;
}

.song-title {
  color: #f0e567;
}

.venue {
  font-weight: 500;
}

.venue-list-item {
  padding-top: 5px;
  padding-bottom: 5px;
  border-top: 1px solid hsla(0, 0%, 100%, 0.3);
}

.photo-list {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-bottom: 69px;
  margin-left: auto;
  text-align: center;
}

.photo {
  margin-bottom: 18px;
  border-radius: 5px;
  box-shadow: 0 1px 50px 0 rgba(0, 0, 0, 0.51);
}

.field {
  font-weight: 300;
}

.input {
  margin-bottom: 20px;
  border-style: none;
  background-color: hsla(0, 0%, 40%, 0.64);
  color: #fff;
}

.input:focus {
  box-shadow: 0 0 0 1px hsla(0, 0%, 100%, 0.77);
}

.input.textarea {
  min-height: 110px;
}

.success {
  padding-top: 29px;
  background-color: rgba(30, 187, 0, 0.35);
}

.logo-container {
  margin-top: 0.5vh;
}

.image {
  display: block;
  width: 50%;
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
  text-align: center;
}

.photo-container {
  margin-top: 25px;
  margin-right: auto;
  margin-left: auto;
}

.photo-main {
  display: block;
  width: 50%;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}

.bio-section-front {
  background-clip: border-box;
  -webkit-text-fill-color: inherit;
}

.bio-container {
  margin-top: 25px;
  margin-bottom: 25px;
}

.bio-text {
  color: #050000;
  font-size: 18px;
  text-align: center;
}

.body {
  background-image: radial-gradient(circle closest-corner at 50% 50%, rgba(9, 0, 0, 0.28) 49%, transparent), url('../images/Yellow-Background.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, auto;
}

.image-2 {
  position: static;
}

.front-photo-column-3 {
  padding-top: 150px;
}

.front-photo-column-1 {
  padding-top: 150px;
}

.photo-heading {
  color: #7453a2;
  text-align: center;
  text-shadow: 0 1px 1px #000;
  white-space: normal;
}

.footer-text-2 {
  margin-top: 13px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  color: rgba(250, 247, 247, 0.98);
  text-align: center;
}

.column {
  text-align: center;
}

.footer-image.left {
  display: inline-block;
  width: 70%;
  max-width: 70%;
  margin-right: auto;
  margin-left: auto;
  float: none;
  text-align: center;
}

.footer-section-2 {
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.link-block {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.columns {
  margin-bottom: 0px;
}

.image-4.kazoos {
  display: block;
  width: 80%;
  text-align: center;
}

.container {
  margin-bottom: 0px;
  padding-top: 20px;
  padding-bottom: 0px;
}

.text.copyright {
  margin-bottom: 0px;
  padding-bottom: 20px;
  text-align: center;
}

@media screen and (min-width: 1920px) {
  .footer-text-2 {
    display: block;
  }

  .footer-image.left {
    width: 100%;
    max-width: 20%;
    float: none;
  }

  .image-4.kazoos {
    display: inline-block;
    width: 20%;
    max-width: 30%;
  }
}

@media screen and (max-width: 991px) {
  .nav-menu {
    padding-top: 18px;
    padding-bottom: 18px;
    border-top: 1px solid #000;
    background-color: rgba(0, 0, 0, 0.85);
  }

  .nav-link {
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 21px;
    line-height: 27px;
    text-align: center;
  }

  .menu-button {
    padding: 20px 0px 20px 20px;
    color: hsla(0, 0%, 100%, 0.62);
    font-size: 25px;
    line-height: 22px;
  }

  .menu-button:hover {
    color: #fff;
  }

  .menu-button.w--open {
    background-color: transparent;
    color: #fff;
  }

  .menu-text {
    margin-right: 3px;
    padding: 2px;
    float: left;
    font-size: 12px;
    line-height: 19px;
    letter-spacing: 1px;
    text-transform: uppercase;
  }

  .menu-text:hover {
    color: #fff;
  }

  .menu-icon {
    float: left;
  }

  .logo-container {
    margin-top: 0.5vh;
  }

  .front-photo-column-1 {
    padding-top: 150px;
  }

  .footer-image.left {
    width: 100%;
    max-width: 80%;
  }

  .image-4.kazoos {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .hero-heading {
    font-size: 61px;
  }

  .footer {
    padding-right: 14px;
    padding-left: 14px;
  }

  .rsvp-button {
    margin-top: 15px;
  }

  .tour-date-row {
    text-align: center;
  }

  .contact-link {
    margin-bottom: 30px;
  }

  .submit-button.sign-up {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }

  .input-inline {
    max-width: 100%;
    margin-bottom: 20px;
  }

  .menu-button {
    margin-right: 7px;
  }

  .album-list {
    margin-bottom: 60px;
  }

  .venue {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 15px;
  }

  .venue-list-item {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .logo-container {
    margin-top: 0.5vh;
  }

  .bio-container {
    padding-right: 10px;
    padding-left: 10px;
  }

  .image-2 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-top: 20px;
  }

  .front-photo-column-3 {
    padding-top: 0px;
  }

  .image-1 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }

  .front-photo-column-1 {
    margin-right: auto;
    margin-left: auto;
    padding-top: 0px;
    padding-bottom: 20px;
  }

  .image-3 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }

  .footer-image.left {
    width: 40%;
    max-width: 100%;
    float: none;
    text-align: center;
  }

  .link-block {
    max-width: 100%;
    text-align: center;
  }

  .image-4.kazoos {
    display: inline-block;
    width: 50%;
  }
}

@media screen and (max-width: 479px) {
  .hero-heading {
    font-size: 39px;
    line-height: 52px;
  }

  .contact-row {
    padding-bottom: 16px;
  }

  .hero-container {
    padding-right: 13px;
    padding-left: 13px;
  }

  .button.big {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 12px;
    margin-left: 0px;
  }

  .logo-container {
    margin-top: 0.5vh;
  }
}

